@charset "utf-8";

/*--------------------------------------------------------------
1.0 - TOP
--------------------------------------------------------------*/
.topSection {
	width: 100%;
	margin: 0 auto;
	padding: 6% 0;
	line-height: 1.8;
	letter-spacing: 0.08em;
}

.top_fv {
	width: 50%;
	margin: 0 auto;
	padding: 6% 0 0;
}
.top_fv img {
	width: 30%;
	margin: 0 auto;
	display: block;
}

.top_1st {
	width: 62%;
	padding: 7% 0 0;
}
.top_1st ul {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: start;
	justify-content: center;
}
.top_1st ul li {
	width: 23.8%;
	margin: 0 1.6% 0 0;
	padding: 0;
}
.top_1st ul li:last-child {
	margin: 0;
}
.top_1st ul li img {
	width: 100%;
	padding: 0;
}
.top_1st ul li a {
	transition: 0.5s;
}
.top_1st ul li a:hover {
	opacity: .6;
}

.top_2nd {
	width: 48%;
	padding: 6% 0 8%;
}
.top_2nd h2 {
	width: 100%;
	margin: 0;
	padding: 0;
	font-size: 1.2vw;
	color: #555;
	line-height: 1.8;
}
.top_info {
	width: 100%;
	aspect-ratio: 185/70;
	margin: 0;
	padding: 0;
	overflow: scroll;
}
.info_row {
	width: 100%;
	margin: 0;
	padding: 1% 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: start;
	border-bottom: 1px solid #ccc;
}
.info_row time {
	width: 14%;
	margin: 0;
	padding: 0;
	font-size: 0.9vw;
	color: #555;
}
.info_row .new_icon {
	width: 6%;
	margin: 0;
	padding: 0;
}
.info_row .new_icon img {
	width: 100%;
	display: block;
}
.info_row p {
	width: 77%;
	margin: 0;
	padding: 0 0 0 3%;
	font-size: 0.95vw;
}
.info_row p a {
	color: #000;
	transition: 0.5s;
}
.info_row p a:hover {
	opacity: .5;
}


@media screen and (max-width: 1280px) {
	.top_fv {
		width: 62%;
	}
	.top_1st {
		width: 72%;
	}
	.top_2nd {
		width: 62%;
	}
	.top_2nd h2 {
		font-size: 1.4vw;
	}
	.info_row time {
		font-size: 1.1vw;
	}
	.info_row p {
		font-size: 1.15vw;
	}
	
	
	
}


@media screen and (max-width: 1024px) {
	.top_fv {
		width: 80%;
	}
	.top_1st {
		width: 80%;
	}
	.top_2nd {
		width: 80%;
	}
	.top_2nd h2 {
		font-size: 1.7vw;
	}
	.info_row time {
		font-size: 1.4vw;
	}
	.info_row p {
		font-size: 1.45vw;
	}
	
	
	
}


@media screen and (max-width: 768px) {
	.topSection {
		padding: 8% 0;
	}
	.top_1st {
		width: 90%;
		padding: 9% 0 2%;
	}
	.top_fv {
		width: 90%;
		padding: 8% 0 2%;
	}
	.top_2nd {
		width: 90%;
		padding: 8% 0 10%;
	}
	.top_2nd h2 {
		font-size: 2.3vw;
	}
	.info_row time {
		width: 17%;
		font-size: 2.0vw;
	}
	.info_row p {
		width: 74%;
		font-size: 2.05vw;
	}
	
}


@media screen and (max-width: 580px) {
	.top_fv {
		width: 92%;
	}
	.top_1st {
		width: 92%;
	}
	.top_1st ul li {
		width: 48.5%;
		margin: 0 3% 0.5% 0;
	}
	.top_1st ul li:nth-of-type(2) {
		margin: 0 0 0.5%;
	}
	.top_1st ul li:nth-of-type(3) {
		margin: 0 3% 0 0;
	}
	.top_1st ul li:last-child {
		margin: 0;
	}
	.top_2nd {
		width: 92%;
		line-height: 1.6;
	}
	.top_2nd h2 {
		font-size: 3.1vw;
	}
	.top_info {
		aspect-ratio: 15/7;
	}
	.info_row {
		padding: 2% 0;
	}
	.info_row time {
		width: 20%;
		font-size: 2.6vw;
	}
	.info_row p {
		width: 100%;
		padding: 0;
		font-size: 2.65vw;
	}
	
}

@media screen and (max-width: 390px) {
	.top_fv {
		width: 95%;
	}
	.top_1st {
		width: 95%;
	}
	.top_1st ul li {
		line-height: 1.6;
	}
	.top_2nd {
		width: 95%;
	}
	.top_2nd h2 {
		font-size: 3.7vw;
	}
	.info_row {
		padding: 2.5% 0;
	}
	.info_row time {
		width: 25%;
		font-size: 3.2vw;
	}
	.info_row p {
		font-size: 3.25vw;
	}
	
	
}